using DataAccess;
using Model;
using Telerik.OpenAccess;

namespace Business
{
    public class ContactBO
    {
        public static ObjectContainer.ChangeSet GetContactGroups()
        {
            return ContainerManager.LoadChangeSet<ContactGroup>();
        }

        public static ObjectContainer.ChangeSet GetContacts()
        {
            return ContainerManager.LoadChangeSet<Contact>();
        }

        public static ObjectContainer.ChangeSet SaveContacts(
          ObjectContainer.ChangeSet changeSet)
        {
            return ContainerManager.SaveChangeSet(changeSet);
        }
    }
}